Ipelib

Public Attributes | List of all members
ipe::Gradient::Stop Struct Reference

`#include <ipeattributes.h>`

## Public Attributes
double | offset
Color | color

## Detailed Description

A color stop.

## Member Data Documentation

## ◆ offset

double ipe::Gradient::Stop::offset

Offset between 0.0 and 1.0.

Referenced by ipe::ImlParser::parseStyle().

## ◆ color

Color ipe::Gradient::Stop::color

The color at this offset.

Referenced by ipe::ImlParser::parseStyle().

The documentation for this struct was generated from the following file:

- ipeattributes.h